body{
    margin: 0;
    padding:0;
    font-size:1.4em;
    background: rgb(46,45,45);
}
.header{
    margin-top:0;
    background-color: #330066;
    position: fixed;
    top:0;
    width:100%;
    height:70px
}

.header-items{
    list-style-type: none;
    display: flex;
    flex-direction: row;
}
.header-items > li >a {
    padding: 0.5em 1em;
    text-decoration: none;
    color: white;
}
.home{
    margin-top: 70px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
    color: rgb(0, 0, 0);
    background-color: rgb(230,230,250);
}
.home-mail-head{
  font-weight: bold;
  color: rgb(0, 0, 0);
}
.home-linkedin-head{
  font-weight: bold;
  color: rgb(0, 0, 0);
}
.home > img{
  width: 15%;
}
.home-info{
        width: 50%;
}
.about{
  background-color: rgb(46, 45, 45); 
}
.about-heading{
  background-color: #120546;
  color: white;
  text-align: center;
  padding: 0.8em;
}

.brief-description{
  background-color: rgb(255, 255, 255);
  padding: 0.1em 2em;
  width: fit-content;
  margin: 2em;
}
.skills,
.hobbies{
  display: flex;
  list-style-type: none;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.skills > li,
.hobbies > li{
  width: 15%;
  text-align: center;
  padding: 1em;
  background-color: white;
  margin: 2em;
}

.project-heading{
  background-color: #120546;
  color: white;
  text-align: center;
  padding: 0.8em;
}
.project{
  background-color: rgb(46,45,45);
  padding: 0;
}
.project > h1{
  text-align: center;
  padding-top: 1em;
}
.project-container{
  display: flex;
}
.project-items{
  width: 40%;
  margin: 2em;
  padding: 2em;
  background-color: white;
  border-radius: 0.5em;
}

.internship-heading{
  background-color: #120546;
  color: white;
  text-align: center;
  padding: 0.8em;
}
.internship{
  background-color: rgb(46,45,45);
  padding: 0;
}
.internship > h1{
  text-align: center;
  padding-top: 1em;
}
.internship-container{
  display: flex;
}
.internship-items{
  width: 40%;
  margin: 2em;
  padding: 2em;
  background-color: white;
  border-radius: 0.5em;
}

.contact-heading{
  background-color: #120546;
  color: white;
  text-align: center;
  padding: 0.8em;
}
.contact{
  background-color: rgb(46,45,45);
  padding: 0;
}
.contact > h1{
  text-align: center;
  padding-top: 1em;
}
.contact-container{
  display: flex;
}
.contact-items{
  width: 40%;
  margin: 2em;
  padding: 2em;
  background-color: white;
  border-radius: 0.5em;
}
